{
  "parent": "minecraft:item/generated",
  "textures": {
    "layer0": "minecraft:item/paper"
  },
  "overrides": [
    {
      "predicate": { "custom_model_data": 1 },
      "model": "rok:item/fantasminhas/amora"
    },
    {
      "predicate": { "custom_model_data": 2 },
      "model": "rok:item/fantasminhas/denix"
    },
    {
      "predicate": { "custom_model_data": 3 },
      "model": "rok:item/fantasminhas/gg"
    },
    {
      "predicate": { "custom_model_data": 4 },
      "model": "rok:item/fantasminhas/gris"
    },
    {
      "predicate": { "custom_model_data": 5 },
      "model": "rok:item/fantasminhas/horus"
    },
    {
      "predicate": { "custom_model_data": 6 },
      "model": "rok:item/fantasminhas/iris"
    },
    {
      "predicate": { "custom_model_data": 7 },
      "model": "rok:item/fantasminhas/milo"
    },
    {
      "predicate": { "custom_model_data": 8 },
      "model": "rok:item/fantasminhas/trevor"
    },
    {
      "predicate": { "custom_model_data": 9 },
      "model": "rok:item/erdricks_sword"
    },
    {
      "predicate": { "custom_model_data": 10 },
      "model": "rok:item/maleta"
    },
    {
      "predicate": { "custom_model_data": 11 },
      "model": "rok:item/vendedor"
    },
    {
      "predicate": { "custom_model_data": 12 },
      "model": "rok:item/eggs/egg_amarelo"
    },
    {
      "predicate": { "custom_model_data": 13 },
      "model": "rok:item/eggs/egg_azul"
    },
    {
      "predicate": { "custom_model_data": 14 },
      "model": "rok:item/eggs/egg_branco"
    },
    {
      "predicate": { "custom_model_data": 15 },
      "model": "rok:item/eggs/egg_demon"
    },
    {
      "predicate": { "custom_model_data": 16 },
      "model": "rok:item/eggs/egg_laranja"
    },
    {
      "predicate": { "custom_model_data": 17 },
      "model": "rok:item/eggs/egg_lilas"
    },
    {
      "predicate": { "custom_model_data": 18 },
      "model": "rok:item/eggs/egg_preto"
    },
    {
      "predicate": { "custom_model_data": 19 },
      "model": "rok:item/eggs/egg_tutifrut"
    },
    {
      "predicate": { "custom_model_data": 20 },
      "model": "rok:item/eggs/egg_verde"
    }
  ]
}
